﻿/*
    This will extend the dashboard-main.min.css file without conflicting with new Ramotion updates
*/

/*emi-drag-and-drop is found in the main-min.css file, but not here*/
.emi-drag-and-drop {
    max-width: 650px;
    min-height: 86px;
    padding: 0 48px;
    border-radius: 16px;
    border: 1px solid #e4e7ed;
    background: #f7fafc;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.emi-drag-and-drop-text {
    max-width: 172px;
    font-size: 16px;
    line-height: 19px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 1920px) {
    .emi-hero {
        background-image: url(/img/hero/hero-bg-sm-1920.svg);
    }
}

.h1, .h2, .h3, h1, h2, h3 {
    font-family: Gilroy,sans-serif;
}

.h1 {
    font-size: 48px;
    line-height: 1.1;
    letter-spacing: -.01em;
}

p {
    font-size: 18px;
    line-height: 1.5;
}

.font-weight-extra-bold {
    font-weight: 800 !important;
}

.emi-hero {
    min-height: 417px;
    background-image: url(/img/hero/hero-bg-sm-2560.svg);
    padding: 162px 0 60px;
    background-position: bottom center;
    background-repeat: no-repeat;
}
